[tool.poetry]
name = "robot-monitoring-tools"
version = "0.1.1"
description = ""
authors = ["Your Name <you@example.com>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.12"
langchain = "^0.3.18"
python-dotenv = "^1.0.1"
openai = "^1.63.0"
langchain-community = "^0.3.17"
langchain-openai = "^0.3.5"
sphinx-rtd-theme = "^3.0.2"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
